import PubSub from 'pubsub-js';


/** * 更新标记位置 * * 
 * @param {Object} data - 根据data.type类型，将不同的标记按照data.data移动 * 
*/
export default function updateMarkerPos(data) {
  if (data.type === "card") {
    PubSub.publish('body.data.update', data.data);
  }
}
